# -*- encoding: utf-8 -*-
# stub: aws-carb 0.0.9 ruby lib

Gem::Specification.new do |s|
  s.name = "aws-carb".freeze
  s.version = "0.0.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Rob Wilson".freeze]
  s.date = "2014-02-21"
  s.description = "a tool for provisioning ec2 instances with a templated cloudinit configuration, with the optional ability to update route53 with dns records to point at your new instance".freeze
  s.email = ["roobert@gmail.com".freeze]
  s.executables = ["carb".freeze]
  s.files = ["bin/carb".freeze]
  s.homepage = "http://github.com/roobert/aws-carb".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "aws - cloudinit and route53 bootstrap".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0.0"])
    s.add_runtime_dependency(%q<activesupport>.freeze, [">= 4.0.0"])
    s.add_runtime_dependency(%q<andand>.freeze, [">= 1.3.0"])
    s.add_runtime_dependency(%q<awesome_print>.freeze, [">= 1.2.0"])
    s.add_runtime_dependency(%q<aws-sdk>.freeze, [">= 1.33.0"])
    s.add_runtime_dependency(%q<colorize>.freeze, [">= 0.6.0"])
    s.add_runtime_dependency(%q<erubis>.freeze, [">= 2.7.0"])
    s.add_runtime_dependency(%q<shell-spinner>.freeze, [">= 1.0.0"])
    s.add_runtime_dependency(%q<subcommand>.freeze, [">= 1.0.0"])
    s.add_runtime_dependency(%q<log4r>.freeze, [">= 1.0.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0.0"])
    s.add_dependency(%q<activesupport>.freeze, [">= 4.0.0"])
    s.add_dependency(%q<andand>.freeze, [">= 1.3.0"])
    s.add_dependency(%q<awesome_print>.freeze, [">= 1.2.0"])
    s.add_dependency(%q<aws-sdk>.freeze, [">= 1.33.0"])
    s.add_dependency(%q<colorize>.freeze, [">= 0.6.0"])
    s.add_dependency(%q<erubis>.freeze, [">= 2.7.0"])
    s.add_dependency(%q<shell-spinner>.freeze, [">= 1.0.0"])
    s.add_dependency(%q<subcommand>.freeze, [">= 1.0.0"])
    s.add_dependency(%q<log4r>.freeze, [">= 1.0.0"])
  end
end
